uuid: f349c44d-fc0c-40c0-951b-7db1de61c81c
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - taxonomy
id: store_category_de
label: 'STORE CATEGORY - DE'
type: 'canonical_entities:taxonomy_term'
pattern: 'produkte/[term:parents:join-path]/[term:name]'
selection_criteria:
  9cf7b567-f7c4-4259-b02e-19d508b8ed61:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      hufriedy_product_categories: hufriedy_product_categories
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 9cf7b567-f7c4-4259-b02e-19d508b8ed61
  7d88c08a-54c6-43a3-aa6e-206c446b1e12:
    id: language
    langcodes:
      de: de
    negate: false
    context_mapping:
      language: 'taxonomy_term:langcode:language'
    uuid: 7d88c08a-54c6-43a3-aa6e-206c446b1e12
selection_logic: and
weight: -10
relationships:
  'taxonomy_term:langcode:language':
    label: Language
